To Our Shareholders

An unrelenting focus on creating long-term value is the commitment we make to all who place their trust in ExxonMobil by
investing in our stock. As you will read in the following pages, our unique competitive advantages and steadfast commitment
to ethical behavior, safe operations, and good corporate citizenship enable us to deliver long-term value to our shareholders
while helping to supply the worlds growing demand for energy.
ExxonMobils 2012 results again demonstrated the benefits of our approach. Strong financial and operating results included
earnings of $45 billion and a return on capital employed of 25 percent, which continue to lead our peer group. Robust cash
generation enabled us to fund nearly $40 billion in capital and exploration expenditures to bring new energy supplies and
products to the market, while distributing $30 billion to shareholders in the form of dividends and share purchases to reduce
shares outstanding. Over the last five years, we distributed $145 billion to our shareholders, and dividends per share have
increased by 59 percent, including a 21-percent per share increase in the second quarter of 2012.
While these results demonstrate our ability to compete successfully in todays environment, we maintain a long-term perspective
in order to sustain our leadership position and continue supplying energy for generations to come. As we look to the future,
we expect that greater supplies of affordable and reliable energy will continue to support job creation and contribute to
opportunities for better health, education, and social welfare. Between 2010 and 2040, global energy demand is expected
to grow by 35 percent, which will require the responsible development of new energy resources.
ExxonMobils competitive advantages  a balanced portfolio, disciplined investing, high-impact technologies, operational
excellence, and global integration  position us well to help meet this challenge while delivering superior results to
our shareholders.
Our diverse and highly competitive portfolio consistently delivers strong results. ExxonMobils Upstream portfolio includes an
industry-leading resource base of 87 billion oil-equivalent barrels, a diverse set of producing assets, and a suite of potential
projects and investments that provide opportunity for profitable growth in the future. Our success in 2012 included 2.9 billion
oil-equivalent barrels of by-the-bit exploration discoveries and the replacement of 115 percent of our proved reserves, the
19th consecutive year that we replaced more than 100 percent of our production. There is also potential for significant future
resource base additions from our broad base of ongoing exploration pursuits, including our Strategic Cooperation Agreement
with Rosneft. In the Downstream, our world-class refining assets are geographically diverse and highly integrated with chemical
and lubes manufacturing, enabling sustained industry-leading returns. We are also one of the largest chemical companies
in the world, with operations in every major region and a unique mix of commodity and specialty chemical business lines.
The diversity of our portfolio provides for strong earnings and robust shareholder returns across a variety of global business
and economic environments.
Our portfolio also offers a balanced set of high-quality investment opportunities that are tested over a wide range of market
conditions and time horizons that can span decades. Our disciplined approach to investing includes world-class project

management systems that are rigorously and consistently applied around the world. The success of these systems is
demonstrated by our ability to efficiently complete large, complex projects in challenging environments. Over the next five years,
we plan to invest $190 billion on attractive long-term growth projects to bring new energy supplies to the market. Examples
include our Kearl oil sands and offshore Hebron developments in Canada, liquefied natural gas developments in Papua New
Guinea and Australia, and unconventional and deepwater investments in the United States.
Vital to our success is the pursuit of new technologies. Our investments in fundamental research and development underpin
the technological breakthroughs required to advance next-generation energy sources, reduce development costs, improve
efficiency, and increase the value of our products. With $5 billion invested in research and development over the last five years,
ExxonMobil remains an industry leader in the advancement and application of technology.
Generating shareholder value requires a relentless focus on operational excellence and risk management. Exceptional
employees, backed by rigorous systems, establish a culture of excellence that is reflected in the outstanding safety performance
of our operations around the world. It is a culture of not accepting compromises to our values, and holding each other
accountable to high standards.
We also gain significant competitive advantage from integration, which enables us to maximize the value of every molecule
from the wellhead to the consumer, and rapidly implement best practices around the globe. From optimizing the disposition
of feedstocks and products at our integrated manufacturing sites, to leveraging our downstream expertise to increase
the value of our upstream resources, our level of integration results in structural advantages that are difficult for competitors
to replicate.
Central to each of these competitive advantages is our commitment to integrity, ethical behavior, and making positive
contributions to society. From the way we design and operate our facilities, to how we engage our business partners and
stakeholders, our commitment to integrity underpins everything we do. As a leader in corporate citizenship, we are involved in
the global fight against malaria, we work to expand economic opportunities for women around the world, and we strive to
raise achievement in math and science in the United States and elsewhere.
As you read this years Summary Annual Report, you will see your investment in ExxonMobil at work expanding energy
supplies, creating breakthrough new technologies, and contributing to global prosperity in a safe, secure, and responsible way.
The men and women of ExxonMobil remain committed to creating long-term value for our shareholders, and we look forward
to continued success in the future.